Descrizione generale di VAIO Update

VAIO Update offre un servizio di notifica sulla disponibilità di informazioni aggiornate, ad esempio avvisi importanti o programmi di aggiornamento, in modo da tenere sempre aggiornato il computer VAIO. Mediante Internet, è possibile eseguire download e installazioni in modo rapido al fine di ottimizzare le prestazioni del computer.
È possibile modificare le impostazioni di VAIO Update in modo da visualizzare le informazioni più recenti in un messaggio nell'area di notifica del desktop di Windows.
Quando è disponibile una nuova versione di VAIO Update, il programma verrà aggiornato automaticamente.

Nota

  • Il servizio VAIO Update non è disponibile nelle versioni precedenti di VAIO Update. Aggiornare VAIO Update all'ultima versione.
  • Per utilizzare VAIO Update, è necessario che il computer VAIO sia connesso a Internet.
  • Se il computer VAIO in uso è un laptop non connesso all'adattatore CA, non sarà possibile eseguire aggiornamenti. Accertarsi di utilizzare l'adattatore CA per evitare perdite di alimentazione durante l'esecuzione degli aggiornamenti.
  • Prima di utilizzare VAIO Update, verificare che l'account Windows utilizzato per l'accesso disponga di privilegi di amministratore.
  • Con VAIO Update, è possibile verificare la disponibilità di aggiornamenti per il software Sony originalmente installato sul computer VAIO. Per aggiornare Windows, utilizzare Microsoft Windows Update.
  • Spegnere o riavviare il computer VAIO subito dopo l'aggiornamento del computer o l'installazione del software. In caso contrario, è possibile che il computer non venga eseguito correttamente in base ai programmi di aggiornamento o ai software.
    Accertarsi di seguire le istruzioni visualizzate e di spegnere o riavviare il computer.


Prima dell'utilizzo

Per cominciare a utilizzare VAIO Update, completare le impostazioni iniziali indicate di seguito.
  1. Fare clic sul messaggio Benvenuti in VAIO Update visualizzato sull'icona di VAIO Update [image] posta nell'area di notifica del desktop di Windows.
    Viene visualizzata la finestra Benvenuti in VAIO Update.

    Suggerimento

    Se il messaggio non viene visualizzato, attenersi alla seguente procedura per accedere a VAIO Update.
    • Fare clic su VAIO Update in Tutti i programmi dal menu Start.
    • Fare doppio clic sull'icona di VAIO Update [image] posta nell'area di notifica del desktop di Windows.
    • Fare clic con il pulsante destro del mouse sull'icona di VAIO Update [image] posta nell'area di notifica del desktop di Windows, quindi avviare VAIO Update dal menu.
  2. Fare clic su Avanti.
    Viene visualizzata la finestra del contratto di licenza.
  3. Leggere il contratto di licenza attentamente, selezionare Accetto il contratto di licenza, quindi fare clic su Avanti.
    Viene visualizzata la finestra di impostazione iniziale.
  4. Modificare le opzioni per VAIO Update, quindi fare clic su Avanti.
  5. Quando si visualizza il messaggio Configurazione delle impostazioni necessarie per utilizzare VAIO Update completata, fare clic su Fine.
    Viene visualizzato il menu di VAIO Update.


Come visualizzare e nascondere il finestra di VAIO Update

Come visualizzare e nascondere il menu di VAIO Update

Per visualizzare il menu di VAIO Update

Per visualizzare il menu di VAIO Update, attenersi a una delle procedure indicate di seguito:
  • Fare doppio clic sull'icona di VAIO Update [image] posta nell'area di notifica del desktop di Windows.
  • Fare clic sul messaggio di VAIO Update visualizzato quando si avvia VAIO Update per la prima volta o quando si ricevono informazioni aggiornate.
  • Fare clic con il pulsante destro del mouse sull'icona di VAIO Update [image] posta nell'area di notifica del desktop di Windows, quindi scegliere una selezione dal menu.
  • Fare clic su VAIO Update in Tutti i programmi dal menu Start.

Per nascondere il menu di VAIO Update

Fare clic su [image] nell'angolo superiore destro della finestra dell'applicazione.


Utilizzo di VAIO Update

Di seguito vengono mostrati i pulsanti disponibili nel menu di VAIO Update.
Fare clic sul pulsante corrispondente alla funzione che si desidera utilizzare.
  • Cerca aggiornamenti
    • Cronologia installazioni
  • Nuovo software
    • Cronologia installazioni
  • Info importanti
  • Installazione riuscita
  • Impostazioni
  • Guida


Aggiornamento del computer VAIO all'ultima versione

È possibile verificare la disponibilità di aggiornamenti da installare sul computer VAIO facendo clic su Cerca aggiornamenti.

Informazioni sulle icone di stato

È possibile che venga visualizzata una delle seguenti icone per ciascun programma di aggiornamento.
Indica un aggiornamento con priorità elevata, ad esempio una patch di protezione per il computer VAIO.
Indica un programma di aggiornamento che non è possibile selezionare con un altro aggiornamento.
(Tale tipo di aggiornamento deve essere installato singolarmente.)
Indica un programma di aggiornamento che verifica automaticamente la disponibilità di nuovi informazioni su programmi di aggiornamento ed esegue gli aggiornamenti all'avvio del software corrispondente.
(L'icona viene visualizzata con un programma di aggiornamento che può essere eseguito da VAIO Software Self Update.)
Indica un programma di aggiornamento scaricato.
Indica un programma di aggiornamento scaricato non riconoscibile.

Modalità di aggiornamento del computer VAIO

Suggerimenti

  • Fare clic su [image] (aggiorna) per aggiornare le informazioni visualizzate.
  • Fare clic su [image] (Cronologia installazioni) per visualizzare la finestra Cronologia installazioni.

Sono disponibili due opzioni per aggiornare il computer VAIO: Aggiornamenti automatici e Aggiornamenti manuali.
Aggiornamenti automatici
Utilizzare questa funzione per scaricare e installare automaticamente i programmi di aggiornamento.
  1. Selezionare una casella di controllo per il programma di aggiornamento desiderato, quindi fare clic su Aggiorna.
  2. Quando richiesto, selezionare OK.

    Suggerimento

    È possibile che sia necessario spegnere o riavviare il computer VAIO dopo l'installazione dei programmi di aggiornamento.
    Per completare l'aggiornamento, attenersi alle istruzioni visualizzate sullo schermo.
Aggiornamenti manuali
Utilizzare questa funzione per scaricare e installare manualmente i programmi di aggiornamento selezionati.
  1. Selezionare una casella di controllo per il programma di aggiornamento desiderato, quindi fare clic su Download.
    Il processo di download viene avviato.
  2. Quando richiesto, selezionare OK.
  3. Fare clic sul nome del programma di aggiornamento con [image] nella finestra del passaggio 1 e verificare la procedura di installazione.
  4. Fare clic su Installa per il programma di aggiornamento selezionato.
    Viene visualizzata la cartella contenente il programma di aggiornamento scaricato.
  5. Fare doppio clic sull'icona del programma di installazione (ad esempio file exe) nella cartella.
    Il processo di installazione viene avviato.

    Suggerimenti

    • Se si visualizza [image] dopo l'installazione di un programma di aggiornamento, verificare che il programma di aggiornamento sia stato installato in modo appropriato.
    • È possibile che sia necessario spegnere o riavviare il computer VAIO dopo l'installazione dei programmi di aggiornamento.
      Per completare l'aggiornamento, attenersi alle istruzioni visualizzate sullo schermo.
    • Ripetere i passaggi da 3 a 5 quando si installano più programmi di aggiornamento.


Installazione di nuovo software

È possibile verificare la disponibilità di software originale VAIO che può essere installato sul computer VAIO facendo clic su Nuovo software.
Tale software non è installato sul computer al momento dell'acquisto.

Nota

In base al modello acquistato, è possibile che l'opzione Nuovo software non sia disponibile nel menu di VAIO Update.

Informazioni sulle icone di stato

È possibile che venga visualizzata una delle seguenti icone per ciascun programma di aggiornamento.
Indica un'applicazione software con elevata priorità per la protezione del computer VAIO dalle minacce alla sicurezza.
Indica un'applicazione software che non può essere selezionata con un'altra applicazione software.
(Tale tipo di applicazione software deve essere installato singolarmente.)
Indica un'applicazione software installata.
Indica un'applicazione software installata non riconoscibile.

Modalità di installazione del software sul computer VAIO

Suggerimenti

  • Fare clic su [image] (aggiorna) per aggiornare le informazioni visualizzate.
  • Fare clic su [image] (Cronologia installazioni) per visualizzare la finestra Cronologia installazioni.

Sono disponibili due opzioni per installare software sul computer VAIO: Installazione automatica e Installazione manuale.
Installazione automatica
Utilizzare questa funzione per scaricare e installare automaticamente il software.
  1. Selezionare la casella di controllo per il software desiderato, quindi fare clic su Installa.
  2. Quando richiesto, selezionare OK.

    Suggerimento

    È possibile che sia necessario spegnere o riavviare il computer VAIO in base al software.
    Attenersi alle istruzioni visualizzate sullo schermo, quindi spegnere o riavviare il computer, se necessario.
Installazione manuale
Utilizzare questa funzione per scaricare e installare manualmente il software selezionato.
  1. Selezionare la casella di controllo per il software desiderato, quindi fare clic su Download.
    Il processo di download viene avviato.
  2. Quando richiesto, selezionare OK.
  3. Fare clic sul nome del software con [image] nella finestra del passaggio 1 e verificare la procedura di installazione.
  4. Fare clic su Installa per il software selezionato.
    Viene visualizzata la cartella contenente il software scaricato.
  5. Fare doppio clic sull'icona del programma di installazione (ad esempio file exe) nella cartella.
    Il processo di installazione viene avviato.

    Suggerimenti

    • Se si visualizza [image] dopo l'installazione di un programma di aggiornamento, verificare che il software sia stato installato in modo appropriato.
    • Dopo l'installazione del software, è possibile che sia necessario spegnere o riavviare il computer VAIO.
      Attenersi alle istruzioni visualizzate sullo schermo, quindi spegnere o riavviare il computer, se necessario.
    • Ripetere i passaggi da 3 a 5 quando si installano più applicazioni software.


Verifica della cronologia delle installazioni

È possibile verificare la cronologia dei programmi di aggiornamento e dei software installati con VAIO Update facendo clic su [image] (Cronologia installazioni) nella finestra Cerca aggiornamenti o finestra Nuovo software.

Di seguito vengono indicati i codici delle procedure che indicano le modalità di installazione dei programmi di aggiornamento e dei software:
VAU | VAIO Auto Update (la funzione che consente di installare automaticamente i programmi di aggiornamento con priorità elevata per il computer VAIO)
VSSU | VAIO Software Self Update (la funzione che consente di verificare la disponibilità di nuove informazioni sugli aggiornamenti e di installare i programmi di aggiornamento all'avvio del software originale Sony)
VUM automatico | Aggiornamento automatico o installazione automatica nel menu di VAIO Update.
VUM manuale | Aggiornamento manuale o installazione manuale nel menu di VAIO Update.


Verifica di avvisi importanti

Per verificare la presenza di avvisi importanti sul computer VAIO, fare clic su Info importanti.

Viene aperto un browser Web in cui è possibile verificare la presenza di informazioni dettagliate sulla pagina Web visualizzata.

Suggerimenti

  • Fare clic su [image] (aggiorna) per aggiornare le informazioni visualizzate.
  • Gli elementi con [image] sono avvisi sulle minacce alla sicurezza, ad esempio virus, mentre gli elementi con [image] sono avvisi con elevata priorità.


Verifica di aggiornamenti e software installati correttamente

Per visualizzare le informazioni sui programmi di aggiornamento e software installati correttamente, fare clic su Installazione riuscita. Viene visualizzato un elenco dei programmi di aggiornamento e software.

Fare clic sul nome di un programma di aggiornamento o di un software nell'elenco per visualizzare le relative informazioni in una pagina Web.

Suggerimento

Fare clic su [image] (aggiorna) per aggiornare le informazioni visualizzate.


Modifica delle impostazioni

È possibile modificare le impostazioni di VAIO Update nella finestra visualizzata facendo clic su Impostazioni.

Una volta modificate le impostazioni, selezionare OK.

Impostazioni delle funzioni

Abilita VAIO Auto Update
Selezionare questa casella di controllo per attivare la funzione VAIO Auto Update.
Tale funzione consente di aggiornare automaticamente il computer VAIO con i programmi di aggiornamento a elevata priorità.
Abilita VAIO Software Self Update
Selezionare questa casella di controllo per attivare la funzione VAIO Software Self Update.
Tale funzione consente di verificare la disponibilità di nuovi programmi di aggiornamento per il software originale Sony e di eseguirli quando si avvia il software corrispondente.
Se questa casella di controllo è selezionata, la casella di controllo Notifica quando non è presente una connessione a Internet diventa disponibile. Selezionare questa casella di controllo per visualizzare una notifica se il computer non è connesso a Internet durante l'aggiornamento del software.

Impostazioni degli avvisi

Notifica di nuove informazioni a intervalli regolari
Selezionare questa casella di controllo per comunicare periodicamente con un server al fine di verificare la disponibilità di nuove informazioni sugli aggiornamenti.
Se questa casella di controllo è selezionata, la casella di controllo Notifica solo in caso di informazioni con priorità elevata diventa disponibile. Selezionare questa casella di controllo per visualizzare una notifica solo quando sono disponibili informazioni con priorità elevata.
Quando è disponibile un programma che richiede l’arresto o il riavvio di VAIO, notificare prima di iniziare il download
Selezionare questa casella di controllo per visualizzare una notifica prima del download se il programma di aggiornamento richiede lo spegnimento o il riavvio dopo l'installazione.
Se il computer VAIO è connesso a una rete "pay-as-you-go", notifica prima di iniziare un download
Selezionare questa casella di controllo per visualizzare una notifica quando la rete con cui si tenta di stabilire una connessione può addebitare un costo di connessione a una tariffa controllata prima di stabilire la connessione con la rete e scaricare i programmi di aggiornamento.

Impostazione lingua

In alcuni paesi o aree, è possibile modificare la lingua di visualizzazione.

Nota

È possibile che le informazioni di aggiornamento non siano sempre disponibili in tutte le lingue. In tal caso, verranno visualizzate in inglese anziché nella lingua selezionata.


Utilizzo del menu della guida

Sono disponibili i seguenti menu della guida. Per aprire il menu della guida, fare clic su Guida e selezionare il menu desiderato.
  • Guida di VAIO Update
    Consente di visualizzare il file della presente guida.
  • Risoluzione dei problemi
    Consente di visualizzare la guida in linea di VAIO Update.
  • Sito Web del supporto
    Consente di visualizzare la pagina Web del supporto VAIO.
  • Informazioni di supporto per il prodotto
    Consente di visualizzare la pagina Web del supporto per il computer VAIO.
  • Contratto di licenza software
    Consente di visualizzare i contratti di licenza di VAIO Update e del software scaricato mediante VAIO Update.
  • Informazioni sulla versione
    Consente di visualizzare le informazioni sulla versione di VAIO Update.

Suggerimento

È necessario che il computer sia connesso a Internet per utilizzare i menu della guida, Risoluzione dei problemi, Sito Web del supporto e Informazioni di supporto per il prodotto.


Risoluzione dei problemi

Sintomi | Causa/Risoluzione
Non è possibile scaricare e installare i programmi di aggiornamento o i software. | Se il computer VAIO non è connesso a Internet, la comunicazione con il server di VAIO Update non è possibile, impedendo il download dei programmi di aggiornamento o software. Verificare che il computer sia connesso a Internet.
Non è possibile connettere il computer a Internet. | Verificare che al computer sia connesso un cavo LAN in modo appropriato oppure che la funzione LAN wireless sia attivata. Per ulteriori dettagli, consultare il manuale fornito in dotazione con il computer.
Alcune funzioni di VAIO Update non sono disponibili. | Alcune funzioni non sono disponibili se è stato eseguito l'accesso al computer come utente senza privilegi di amministratore. Accedere al computer come utente con privilegi di amministratore.


Selezione dei programmi di aggiornamento da installare

Durante la verifica dei programmi di aggiornamento, viene consigliata la priorità di installazione. Tuttavia, è possibile che alcuni di questi non vengano selezionati.
I programmi di aggiornamento con [image] non vengono selezionati poiché è possibile verificarli o installarli dalle applicazioni software corrispondenti.
I programmi di aggiornamento con [image] non vengono selezionati e non possono essere installati con altri aggiornamenti. È necessario installarli singolarmente.


Marchi

Copyright 2009, 2010 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • La copia di tutto o parte del contenuto di questo software e della relativa Guida in linea o il noleggio del software senza autorizzazione sono vietate dalle leggi sul copyright.
  • Sony Corporation non può essere ritenuta responsabile di danni o perdite risultanti dall'uso di questo software o di qualsiasi altro reclamo da parte di terzi.
  • Questo software non va utilizzato su un sistema diverso da quello specificato.
  • Le specifiche del software possono essere soggette a modifiche senza preavviso.